{
  "MG7KEN_23_DoorTags_DIFF": {
    "name": "MG7KEN_23_DoorTags_DIFF",
    "mapTo": "MG7KEN_23_DoorTags_DIFF",
    "class": "Material",
    "persistentId": "0c5e255f-a24b-4dfd-8456-5db24aa0f5e0",
    "Stages": [
      {
        "colorMap": "/vehicles/MG7KEN/txt/MG_MG7_23_DoorTags_DIFF.png"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "MG7KEN_ID03_plastic_perforated": {
    "name": "MG7KEN_ID03_plastic_perforated",
    "mapTo": "MG7KEN_ID03_plastic_perforated",
    "class": "Material",
    "persistentId": "ba19162b-7f5e-44fa-a9e2-bd554a56316e",
    "Stages": [
      {
        "baseColorFactor": [
          0.671398997,
          0.671398997,
          0.671398997,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_pyr_1.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_pyr_1_nrm.png",
        "roughnessFactor": 0.0930000022
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID04_redon": {
    "name": "MG7KEN_ID04_redon",
    "mapTo": "MG7KEN_ID04_redon",
    "class": "Material",
    "persistentId": "c0566dcb-aa91-4028-98d8-f0078e806bdd",
    "Stages": [
      {
        "baseColorFactor": [
          0.961663008,
          0.240121007,
          0.240121007,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.268999994
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID05_plastic_smooth": {
    "name": "MG7KEN_ID05_plastic_smooth",
    "mapTo": "MG7KEN_ID05_plastic_smooth",
    "class": "Material",
    "persistentId": "69615621-3135-40ad-ba86-9655ccbf18c5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/KnobBMP_ao.png",
        "baseColorMap": "/vehicles/MG7KEN/txt/KnobBMP.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/KnobBMP_n.png",
        "roughnessFactor": 0.762000024
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID06_fabric_002": {
    "name": "MG7KEN_ID06_fabric_002",
    "mapTo": "MG7KEN_ID06_fabric_002",
    "class": "Material",
    "persistentId": "05c5a74a-fede-4847-9404-60fbeb6152bd",
    "Stages": [
      {
        "baseColorFactor": [
          0.616631985,
          0.616631985,
          0.616631985,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG_MG7_23_Symbols_DIFF.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG_MG7_23_Symbols_DIFF_op.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "MG7KEN_ID08_rubbertrim": {
    "name": "MG7KEN_ID08_rubbertrim",
    "mapTo": "MG7KEN_ID08_rubbertrim",
    "class": "Material",
    "persistentId": "36848bee-3ff1-4b46-b18b-348f96f25a31",
    "Stages": [
      {
        "baseColorFactor": [
          0.255169988,
          0.255169988,
          0.255169988,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.714999974
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID11_reflector": {
    "name": "MG7KEN_ID11_reflector",
    "mapTo": "MG7KEN_ID11_reflector",
    "class": "Material",
    "persistentId": "1f9f5c0a-e864-4b1b-968a-94f9b9c995de",
    "Stages": [
      {
        "baseColorFactor": [
          0.507098019,
          0,
          0,
          1
        ],
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID12_rubbertrim": {
    "name": "MG7KEN_ID12_rubbertrim",
    "mapTo": "MG7KEN_ID12_rubbertrim",
    "class": "Material",
    "persistentId": "add5a280-b659-4e50-b500-4ae29bccf647",
    "Stages": [
      {
        "baseColorFactor": [
          0.29350701,
          0.29350701,
          0.29350701,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG_o.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_ID13_frame": {
    "name": "MG7KEN_ID13_frame",
    "mapTo": "MG7KEN_ID13_frame",
    "class": "Material",
    "persistentId": "1725384d-4910-44e1-82ae-f79ac0c73f18",
    "Stages": [
      {
        "baseColorFactor": [
          0.129206002,
          0.125668004,
          0.125668004,
          1
        ],
        "normalMapStrength": 2,
        "roughnessFactor": 0.755999982
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID13_rubbertrim": {
    "name": "MG7KEN_ID13_rubbertrim",
    "mapTo": "MG7KEN_ID13_rubbertrim",
    "class": "Material",
    "persistentId": "c6873f23-23e2-420b-871c-fb50fb45e9fe",
    "Stages": [
      {
        "colorMap": "/vehicles/MG7KEN/txt/MG_MG7_23_Symbols_DIFF.png",
        "emissive": true
      },
      {},
      {},
      {}
    ],
    "translucent": true,
    "translucentZWrite": true
  },
  "MG7KEN_ID13_rubbertrim_off": {
    "name": "MG7KEN_ID13_rubbertrim_off",
    "mapTo": "MG7KEN_ID13_rubbertrim_off",
    "class": "Material",
    "persistentId": "aefff1be-8239-44e0-aada-88dba6f24137",
    "Stages": [
      {
        "colorMap": "/vehicles/MG7KEN/txt/MG_MG7_23_Symbols_DIFF.png"
      },
      {},
      {},
      {}
    ],
    "translucent": true,
    "translucentZWrite": true
  },
  "MG7KEN_ID14_red": {
    "name": "MG7KEN_ID14_red",
    "mapTo": "MG7KEN_ID14_red",
    "class": "Material",
    "persistentId": "dd16c711-d84b-43d6-8101-e401578b33a2",
    "Stages": [
      {
        "baseColorFactor": [
          0.994522989,
          0.161179006,
          0.161179006,
          1
        ],
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID16_stitch": {
    "name": "MG7KEN_ID16_stitch",
    "mapTo": "MG7KEN_ID16_stitch",
    "class": "Material",
    "persistentId": "583396e1-75be-438d-a603-817da7fd0f33",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_op.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_ID19_audiodoor": {
    "name": "MG7KEN_ID19_audiodoor",
    "mapTo": "MG7KEN_ID19_audiodoor",
    "class": "Material",
    "persistentId": "763f593a-386e-41c7-b2f4-2b91316e31d6",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/Audio_dif_ao.png",
        "baseColorFactor": [
          0.660444975,
          0.660444975,
          0.660444975,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/Audio_dif.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/Audio_dif_n.png",
        "roughnessFactor": 0.879000008
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID19_audiodoor_red": {
    "name": "MG7KEN_ID19_audiodoor_red",
    "mapTo": "MG7KEN_ID19_audiodoor_red",
    "class": "Material",
    "persistentId": "047335c3-fa81-4bd3-b56a-add53c55bf1a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/Audio_dif_ao.png",
        "baseColorFactor": [
          1,
          0.705882013,
          0.705882013,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/Audio_dif.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/Audio_dif_n.png",
        "roughnessFactor": 0.879000008
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ID8_eather_MGL": {
    "name": "MG7KEN_ID8_eather_MGL",
    "mapTo": "MG7KEN_ID8_eather_MGL",
    "class": "Material",
    "persistentId": "de4eb7e4-114d-45b5-ae0e-b5ec9d2abb4e",
    "Stages": [
      {
        "baseColorFactor": [
          0.830223024,
          0.830223024,
          0.830223024,
          1
        ],
        "metallicFactor": 0.666999996,
        "roughnessFactor": 0.416000009
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_MG7_23_Driver": {
    "name": "MG7KEN_MG7_23_Driver",
    "mapTo": "MG7KEN_MG7_23_Driver",
    "class": "Material",
    "persistentId": "f9c53429-9773-4d57-be39-5c37e50cd840",
    "Stages": [
      {
        "baseColorFactor": [
          0.00966500025,
          0.0525319986,
          0.0183080006,
          1
        ],
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/MG7KEN/txt/MG_MG7_23_Driver.png",
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "global_cubemap_metalblurred",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "MG7KEN_backfacingGeo": {
    "name": "MG7KEN_backfacingGeo",
    "mapTo": "MG7KEN_backfacingGeo",
    "class": "Material",
    "persistentId": "74730128-0a69-4b04-9dde-63e7192edd3e",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_belts": {
    "name": "MG7KEN_belts",
    "mapTo": "MG7KEN_belts",
    "class": "Material",
    "persistentId": "337918a5-ba09-4d88-9eaf-19e6d3f08f73",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/cinture_ao.png",
        "baseColorFactor": [
          0.392156988,
          0.392156988,
          0.392156988,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/cinture.png",
        "normalMap": "/vehicles/MG7KEN/txt/cinture_n.png",
        "roughnessFactor": 0.948000014
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_blackGlass": {
    "name": "MG7KEN_blackGlass",
    "mapTo": "MG7KEN_blackGlass",
    "class": "Material",
    "persistentId": "65b8e6ff-7459-47a4-a4a4-07e050269296",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.0960000008,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_blackGlasscub": {
    "name": "MG7KEN_blackGlasscub",
    "mapTo": "MG7KEN_blackGlasscub",
    "class": "Material",
    "persistentId": "da9132bc-7b05-4dc7-9765-ba2564f637e8",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "global_cubemap_metalblurred",
    "version": 1.5
  },
  "MG7KEN_blackGlasseng": {
    "name": "MG7KEN_blackGlasseng",
    "mapTo": "MG7KEN_blackGlasseng",
    "class": "Material",
    "persistentId": "46f86f0e-e10c-49ff-b012-026f65ee2497",
    "Stages": [
      {
        "baseColorFactor": [
          0.260646999,
          0.260646999,
          0.260646999,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_blueineng": {
    "name": "MG7KEN_blueineng",
    "mapTo": "MG7KEN_blueineng",
    "class": "Material",
    "persistentId": "a0842aed-ae3b-48c9-a570-b7adaa660008",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0.483963996,
          1,
          1
        ],
        "metallicFactor": 0.162,
        "roughnessFactor": 0.84799999
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_camera": {
    "name": "MG7KEN_camera",
    "mapTo": "MG7KEN_camera",
    "class": "Material",
    "persistentId": "e1443c3a-1f0b-4b21-ad07-09e53133eb65",
    "Stages": [
      {
        "baseColorFactor": [
          0.430424005,
          0.430424005,
          0.430424005,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_camera.png",
        "metallicFactor": 1,
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_camera_op.png",
        "roughnessFactor": 0.372000009
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "AddAlpha",
    "version": 1.5
  },
  "MG7KEN_carpet": {
    "name": "MG7KEN_carpet",
    "mapTo": "MG7KEN_carpet",
    "class": "Material",
    "persistentId": "7c3076f2-db55-452e-8518-f2e86268fc16",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/MG7KEN_carpet_ao.png",
        "baseColorFactor": [
          0.605678022,
          0.605678022,
          0.605678022,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_carpet.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_carpet_n.png",
        "normalMapStrength": 2,
        "roughnessFactor": 0.880999982
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_chrome": {
    "name": "MG7KEN_chrome",
    "mapTo": "MG7KEN_chrome",
    "class": "Material",
    "persistentId": "87b190a8-e60e-4b5b-8592-2cd4d94a16c4",
    "Stages": [
      {
        "baseColorFactor": [
          0.81379199,
          0.81379199,
          0.81379199,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.165000007
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_chrome_001": {
    "name": "MG7KEN_chrome_001",
    "mapTo": "MG7KEN_chrome_001",
    "class": "Material",
    "persistentId": "5eaa6ffa-92b4-47be-af40-0f22971d386e",
    "Stages": [
      {
        "metallicFactor": 1,
        "roughnessFactor": 0.962000012
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_chrome_002": {
    "name": "MG7KEN_chrome_002",
    "mapTo": "MG7KEN_chrome_002",
    "class": "Material",
    "persistentId": "79ecbfc3-3f7d-42b6-8752-4464f7808dcc",
    "Stages": [
      {
        "baseColorFactor": [
          0.607842982,
          0.607842982,
          0.607842982,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/healights/saicvmg7ken2.png",
        "metallicFactor": 1,
        "opacityMap": "/vehicles/MG7KEN/healights/saicvmg7ken2_o.png",
        "roughnessFactor": 0.958999991
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_chromeeng": {
    "name": "MG7KEN_chromeeng",
    "mapTo": "MG7KEN_chromeeng",
    "class": "Material",
    "persistentId": "3d38fc2c-993a-4cc8-b450-ea7c5a73d34d",
    "Stages": [
      {
        "baseColorFactor": [
          0.370180011,
          0.370180011,
          0.370180011,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.707000017
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_chromeengine": {
    "name": "MG7KEN_chromeengine",
    "mapTo": "MG7KEN_chromeengine",
    "class": "Material",
    "persistentId": "a78c9738-cb85-4928-88d9-810c0e9fcf25",
    "Stages": [
      {
        "baseColorFactor": [
          0.8247460129999999,
          0.8247460129999999,
          0.8247460129999999,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.758000016
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_chromesteer": {
    "name": "MG7KEN_chromesteer",
    "mapTo": "MG7KEN_chromesteer",
    "class": "Material",
    "persistentId": "a2aad42e-0eed-4830-a41d-215b15caa579",
    "Stages": [
      {
        "baseColorFactor": [
          0.720688999,
          0.720688999,
          0.720688999,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.465000004
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_digitalGaugeCapture": {
    "name": "MG7KEN_digitalGaugeCapture",
    "mapTo": "MG7KEN_digitalGaugeCapture",
    "class": "Material",
    "persistentId": "4a2a162c-a102-41d6-9b2c-43949a7970e5",
    "Stages": [
      {
        "baseColorMap": "/vehicles/MG7KEN/txt/digitalGaugeCapture.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/MG7KEN/txt/digitalGaugeCapture.png",
        "roughnessFactor": 0.268000007
      },
      {
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "global_cubemap_metalblurred",
    "version": 1.5
  },
  "MG7KEN_engframe": {
    "name": "MG7KEN_engframe",
    "mapTo": "MG7KEN_engframe",
    "class": "Material",
    "persistentId": "ec5b1990-7936-442a-aee8-f91ddfbcf54e",
    "Stages": [
      {
        "baseColorFactor": [
          0.408517003,
          0.408517003,
          0.408517003,
          1
        ],
        "metallicFactor": 0.879000008,
        "roughnessFactor": 0.300999999
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_fb": {
    "name": "MG7KEN_fb",
    "mapTo": "MG7KEN_fb",
    "class": "Material",
    "persistentId": "95a759b2-14dd-44be-a0d9-deacfadfb8ec",
    "Stages": [
      {
        "diffuseColor": [
          0,
          0,
          0,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ]
  },
  "MG7KEN_frame": {
    "name": "MG7KEN_frame",
    "mapTo": "MG7KEN_frame",
    "class": "Material",
    "persistentId": "6b719854-7333-4b84-a223-08dcc11a35ad",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.862999976
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_fullblackengi": {
    "name": "MG7KEN_fullblackengi",
    "mapTo": "MG7KEN_fullblackengi",
    "class": "Material",
    "persistentId": "811faada-5ebd-4d6a-bbed-1bfc1d84db95",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_gauges_screen": {
    "name": "MG7KEN_gauges_screen",
    "mapTo": "MG7KEN_gauges_screen",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@MG7KEN_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/MG7KEN/MG7KEN_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "MG7KEN_glass_ton": {
    "name": "MG7KEN_glass_ton",
    "mapTo": "MG7KEN_glass_ton",
    "class": "Material",
    "persistentId": "5f2c3477-5eb6-4f98-ae7d-c495e0d245dd",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_glassclear": {
    "name": "MG7KEN_glassclear",
    "mapTo": "MG7KEN_glassclear",
    "class": "Material",
    "persistentId": "dd0ee68d-b227-443b-b446-bde10164cce1",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.279000014,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "global_cubemap_metalblurred",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "MG7KEN_glassroof": {
    "name": "MG7KEN_glassroof",
    "mapTo": "MG7KEN_glassroof",
    "class": "Material",
    "persistentId": "21e3c5de-2434-4c61-a960-af3091936cb2",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.995000005,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_glasssun": {
    "name": "MG7KEN_glasssun",
    "mapTo": "MG7KEN_glasssun",
    "class": "Material",
    "persistentId": "3d9cb09a-e8ab-4ca7-9ff5-3993f1a1d852",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.421000004,
        "roughnessFactor": 0.694000006
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_gls_clear": {
    "name": "MG7KEN_gls_clear",
    "mapTo": "MG7KEN_gls_clear",
    "class": "Material",
    "persistentId": "833c40fd-e157-44a4-91ca-d30d87d32c8c",
    "Stages": [
      {
        "baseColorFactor": [
          0.802838981,
          0.802838981,
          0.802838981,
          1
        ],
        "metallicFactor": 0.759000003,
        "roughnessFactor": 0.140000001
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_gls_colored": {
    "name": "MG7KEN_gls_colored",
    "mapTo": "MG7KEN_gls_colored",
    "class": "Material",
    "persistentId": "7649e7fe-79bb-478f-9689-8636cfe12d98",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.200000003,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_gls_colored_linza": {
    "name": "MG7KEN_gls_colored_linza",
    "mapTo": "MG7KEN_gls_colored_linza",
    "class": "Material",
    "persistentId": "1080d6f7-1936-4962-931b-79a49f6dfe2a",
    "Stages": [
      {
        "baseColorFactor": [
          0.429796994,
          0.452315003,
          0.479714006,
          1
        ],
        "opacityFactor": 0.114,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "MG7KEN_gls_edge": {
    "name": "MG7KEN_gls_edge",
    "mapTo": "MG7KEN_gls_edge",
    "class": "Material",
    "persistentId": "beb98557-a5fb-4482-9538-1c76e08b97ae",
    "Stages": [
      {
        "baseColorFactor": [
          0.830223024,
          0.830223024,
          0.830223024,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/carbon3_n.png",
        "normalMapStrength": 7,
        "roughnessFactor": 0.469999999
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_gls_windshield": {
    "name": "MG7KEN_gls_windshield",
    "mapTo": "MG7KEN_gls_windshield",
    "class": "Material",
    "persistentId": "2f74caac-148a-417d-bfe1-a83b943894ec",
    "Stages": [
      {
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_grilleeng": {
    "name": "MG7KEN_grilleeng",
    "mapTo": "MG7KEN_grilleeng",
    "class": "Material",
    "persistentId": "2f33aa08-a4e8-44ce-b6e3-d3913dc3146d",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_grilleeng.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_grilleeng_n.png",
        "normalMapStrength": 9,
        "roughnessFactor": 0.887000024
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_headlights_lowhigh": {
    "name": "MG7KEN_headlights_lowhigh",
    "mapTo": "MG7KEN_headlights_lowhigh",
    "class": "Material",
    "persistentId": "8ec983d6-77b0-4769-8d69-c6586e4ef77b",
    "Stages": [
      {
        "emissiveFactor": [
          7.35686302,
          7.35686302,
          7.35686302
        ],
        "metallicFactor": 0.654999971,
        "roughnessFactor": 0.433999985
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_001": {
    "name": "MG7KEN_leather_001",
    "mapTo": "MG7KEN_leather_001",
    "class": "Material",
    "persistentId": "6e6ca18c-d4a3-483f-ba4f-f8946c4a2df5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/leather_new_001_ao.dds",
        "baseColorFactor": [
          0.140158996,
          0.140158996,
          0.140158996,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/leather_new_001_nrml.dds",
        "roughnessFactor": 0.75
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_001_red": {
    "name": "MG7KEN_leather_001_red",
    "mapTo": "MG7KEN_leather_001_red",
    "class": "Material",
    "persistentId": "a6b1829c-5f8c-48cb-8127-270e9c0fb0ab",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/leather_new_001_ao.dds",
        "baseColorFactor": [
          0.352941006,
          0.176470995,
          0.176470995,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/leather_new_001_nrml.dds",
        "roughnessFactor": 0.75
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_001perf": {
    "name": "MG7KEN_leather_001perf",
    "mapTo": "MG7KEN_leather_001perf",
    "class": "Material",
    "persistentId": "cdb6ea92-4b67-4c8a-be98-e2a749c30fea",
    "Stages": [
      {
        "baseColorFactor": [
          0.141176,
          0.141176,
          0.141176,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/LeatherPatternBMP.jpg",
        "normalMap": "/vehicles/MG7KEN/txt/LeatherPatternBAMP.jpg",
        "roughnessFactor": 0.75
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_001perf_red": {
    "name": "MG7KEN_leather_001perf_red",
    "mapTo": "MG7KEN_leather_001perf_red",
    "class": "Material",
    "persistentId": "cdb6ea92-4b67-4c8a-be98-e2a749c30fea",
    "Stages": [
      {
        "baseColorFactor": [
          0.141176,
          0.141176,
          0.141176,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/LeatherPatternBMP.jpg",
        "normalMap": "/vehicles/MG7KEN/txt/LeatherPatternBAMP.jpg",
        "roughnessFactor": 0.75
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_002": {
    "name": "MG7KEN_leather_002",
    "mapTo": "MG7KEN_leather_002",
    "class": "Material",
    "persistentId": "7a56ca57-cf63-48b2-a8dc-c3f792e9a4b8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/alkantara_ao.dds",
        "baseColorFactor": [
          0.298983991,
          0.298983991,
          0.298983991,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/alkantara_n.dds",
        "normalMapStrength": 5,
        "roughnessFactor": 0.75
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_002_red": {
    "name": "MG7KEN_leather_002_red",
    "mapTo": "MG7KEN_leather_002_red",
    "class": "Material",
    "persistentId": "a9e1656e-d52c-40ec-b3aa-b29fd5422a6b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/alkantara_ao.dds",
        "baseColorFactor": [
          0.35374999,
          0.177449003,
          0.177449003,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/alkantara_n.dds",
        "normalMapStrength": 3,
        "roughnessFactor": 0.75
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_leather_reds": {
    "name": "MG7KEN_leather_reds",
    "mapTo": "MG7KEN_leather_reds",
    "class": "Material",
    "persistentId": "40b92985-bb85-4fd9-a763-254b9bcc3a2d",
    "Stages": [
      {
        "baseColorFactor": [
          0.589248002,
          0.130996004,
          0.130996004,
          1
        ],
        "roughnessFactor": 0.843999982
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_metal": {
    "name": "MG7KEN_metal",
    "mapTo": "MG7KEN_metal",
    "class": "Material",
    "persistentId": "82600274-69cf-408e-b105-4301bf1b71f7",
    "Stages": [
      {
        "baseColorFactor": [
          0.173020005,
          0.173020005,
          0.173020005,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.231999993
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_metal_CH1_Custom": {
    "name": "MG7KEN_metal_CH1_Custom",
    "mapTo": "MG7KEN_metal_CH1_Custom",
    "class": "Material",
    "persistentId": "cdfbb811-3055-48ed-85fa-e555a01719cc",
    "Stages": [
      {
        "metallicFactor": 0.474999994,
        "roughnessFactor": 0.786000013
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "AddAlpha",
    "version": 1.5
  },
  "MG7KEN_metal_ClearCoat_woven_001": {
    "name": "MG7KEN_metal_ClearCoat_woven_001",
    "mapTo": "MG7KEN_metal_ClearCoat_woven_001",
    "class": "Material",
    "persistentId": "b1750b8b-ebee-43eb-b01d-e7103dd92e8b",
    "Stages": [
      {
        "baseColorFactor": [
          0.348273993,
          0.348273993,
          0.348273993,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.838999987
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_metal_RGH_001": {
    "name": "MG7KEN_metal_RGH_001",
    "mapTo": "MG7KEN_metal_RGH_001",
    "class": "Material",
    "persistentId": "3f34d0e9-6767-493a-8939-292baa4c47c1",
    "Stages": [
      {
        "baseColorFactor": [
          0.29350701,
          0.29350701,
          0.29350701,
          1
        ],
        "metallicFactor": 0.827000022,
        "roughnessFactor": 0.240999997
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_metal_anodized": {
    "name": "MG7KEN_metal_anodized",
    "mapTo": "MG7KEN_metal_anodized",
    "class": "Material",
    "persistentId": "6e6b5906-f0ff-487a-9eb5-e122cbe12d28",
    "Stages": [
      {
        "baseColorFactor": [
          0.129206002,
          0.129206002,
          0.129206002,
          1
        ],
        "roughnessFactor": 0.748000026
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_metal_smooth": {
    "name": "MG7KEN_metal_smooth",
    "mapTo": "MG7KEN_metal_smooth",
    "class": "Material",
    "persistentId": "66820cd3-35ae-48e9-b9ac-498764d7923b",
    "Stages": [
      {
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/carbon3_n.png",
        "normalMapStrength": 3,
        "roughnessFactor": 0.721000016
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_ohlahid": {
    "name": "MG7KEN_ohlahid",
    "mapTo": "MG7KEN_ohlahid",
    "class": "Material",
    "persistentId": "7e2e809f-274d-465b-b650-eb1992df1418",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "metallicFactor": 0.510999978,
        "roughnessFactor": 0.358999997
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "MG7KEN_omy": {
    "name": "MG7KEN_omy",
    "mapTo": "MG7KEN_omy",
    "class": "Material",
    "persistentId": "93d815c0-27cd-40f3-b21a-72ce7a233f5e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_omy.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_omy_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_omy1.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_omy1": {
    "name": "MG7KEN_omy1",
    "mapTo": "MG7KEN_omy1",
    "class": "Material",
    "persistentId": "f29b287a-7c4f-43ac-b947-6f626352f3ac",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_omy_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_omy1.png",
        "roughnessFactor": 0.73299998
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_opakich": {
    "name": "MG7KEN_opakich",
    "mapTo": "MG7KEN_opakich",
    "class": "Material",
    "persistentId": "4fab6fb0-94d4-4506-bca1-8f31ca9a4397",
    "Stages": [
      {
        "colorMap": "/vehicles/MG7KEN/txt/MG7KEN_opakich.png",
        "diffuseColor": [
          0,
          0,
          0,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "MG7KEN_painted_metal_RGH": {
    "name": "MG7KEN_painted_metal_RGH",
    "mapTo": "MG7KEN_painted_metal_RGH",
    "class": "Material",
    "persistentId": "ed9ad8a4-bb4e-409f-a2ba-421b969fa948",
    "Stages": [
      {
        "baseColorFactor": [
          0.375656992,
          0.375656992,
          0.375656992,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.578999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_plastic": {
    "name": "MG7KEN_plastic",
    "mapTo": "MG7KEN_plastic",
    "class": "Material",
    "persistentId": "ba14d375-9e9d-443b-8a73-212271f87aee",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.0659999996,
        "roughnessFactor": 0.690999985
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_plastic_door": {
    "name": "MG7KEN_plastic_door",
    "mapTo": "MG7KEN_plastic_door",
    "class": "Material",
    "persistentId": "e03ff2e3-2891-46c7-98ed-55aee3af9f31",
    "Stages": [
      {
        "baseColorFactor": [
          0.255169988,
          0.255169988,
          0.255169988,
          1
        ],
        "metallicFactor": 0.134000003,
        "roughnessFactor": 0.911000013
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_plastic_smooth_001": {
    "name": "MG7KEN_plastic_smooth_001",
    "mapTo": "MG7KEN_plastic_smooth_001",
    "class": "Material",
    "persistentId": "57c66545-d19c-48a1-b90e-af41816abe7f",
    "Stages": [
      {
        "baseColorFactor": [
          0.255169988,
          0.255169988,
          0.255169988,
          1
        ],
        "metallicFactor": 0.157000005,
        "roughnessFactor": 0.654999971
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_redgotr": {
    "name": "MG7KEN_redgotr",
    "mapTo": "MG7KEN_redgotr",
    "class": "Material",
    "persistentId": "c62df5fb-2097-4d17-a8c2-16e5503d8af5",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "MG7KEN_rivet_001": {
    "name": "MG7KEN_rivet_001",
    "mapTo": "MG7KEN_rivet_001",
    "class": "Material",
    "persistentId": "52a52fde-5d78-4c04-a06a-3c0ecce884c0",
    "Stages": [
      {
        "colorMap": "/vehicles/MG7KEN/txt/MG7KEN_rivet_001.png",
        "diffuseColor": [
          0.649492025,
          0.649492025,
          0.649492025,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_rivet_001_n.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "MG7KEN_rotor_drilled_001": {
    "name": "MG7KEN_rotor_drilled_001",
    "mapTo": "MG7KEN_rotor_drilled_001",
    "class": "Material",
    "persistentId": "65b1d0c3-453c-4f02-9174-11b6bc03d001",
    "Stages": [
      {
        "baseColorFactor": [
          0.501621008,
          0.501621008,
          0.501621008,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.50999999
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_rubbertrim": {
    "name": "MG7KEN_rubbertrim",
    "mapTo": "MG7KEN_rubbertrim",
    "class": "Material",
    "persistentId": "68ad7f01-6182-421d-aa5a-c2e466ef6734",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.675000012,
        "roughnessFactor": 0.925000012
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_screw_001": {
    "name": "MG7KEN_screw_001",
    "mapTo": "MG7KEN_screw_001",
    "class": "Material",
    "persistentId": "e91277fe-12d2-4cf1-9322-31a1df2e03dc",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/txt/carbon3_ao.png",
        "baseColorFactor": [
          0.205880001,
          0.205880001,
          0.205880001,
          1
        ],
        "metallicFactor": 0.131999999,
        "normalMap": "/vehicles/MG7KEN/txt/carbon3_n.png",
        "roughnessFactor": 0.693000019
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_signaloff": {
    "name": "MG7KEN_signaloff",
    "mapTo": "MG7KEN_signaloff",
    "class": "Material",
    "persistentId": "d7ecbdd2-ec28-4fa4-bb43-79b35177632d",
    "Stages": [
      {
        "baseColorFactor": [
          0.386611015,
          0.386611015,
          0.386611015,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_signalon": {
    "name": "MG7KEN_signalon",
    "mapTo": "MG7KEN_signalon",
    "class": "Material",
    "persistentId": "f01b0d37-6b76-4796-b490-6355400a27fb",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          7.84313822,
          3.92156911,
          0
        ],
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_sotadash": {
    "name": "MG7KEN_sotadash",
    "mapTo": "MG7KEN_sotadash",
    "class": "Material",
    "persistentId": "a0e4e7a4-a7e7-429e-b1a6-4c6c045f90fe",
    "Stages": [
      {
        "baseColorFactor": [
          0.638538003,
          0.638538003,
          0.638538003,
          1
        ],
        "metallicFactor": 0.800999999,
        "normalMapStrength": 2.5,
        "roughnessFactor": 0.224999994
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_steerstitch": {
    "name": "MG7KEN_steerstitch",
    "mapTo": "MG7KEN_steerstitch",
    "class": "Material",
    "persistentId": "1ae82d8b-e42f-429b-8a92-6753cdba427a",
    "Stages": [
      {
        "baseColorFactor": [
          0.26612299699999997,
          0.26612299699999997,
          0.26612299699999997,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_n.png",
        "normalMapStrength": 22,
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_op.png",
        "roughnessFactor": 0.907000005
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_steerstitch_red": {
    "name": "MG7KEN_steerstitch_red",
    "mapTo": "MG7KEN_steerstitch_red",
    "class": "Material",
    "persistentId": "bc59bc6e-db24-49f2-9525-38ecb114b7e9",
    "Stages": [
      {
        "baseColorFactor": [
          0.549019992,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_n.png",
        "normalMapStrength": 22,
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_op.png",
        "roughnessFactor": 0.907000005
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_steerstitch_red1": {
    "name": "MG7KEN_steerstitch_red1",
    "mapTo": "MG7KEN_steerstitch_red1",
    "class": "Material",
    "persistentId": "dcf474d6-ac93-4cff-9f14-e1f58763017b",
    "Stages": [
      {
        "baseColorFactor": [
          0.352941006,
          0.176470995,
          0.176470995,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_n.png",
        "normalMapStrength": 22,
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_steerstitch_op.png",
        "roughnessFactor": 0.907000005
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_stitch_color": {
    "name": "MG7KEN_stitch_color",
    "mapTo": "MG7KEN_stitch_color",
    "class": "Material",
    "persistentId": "7edc1e23-fb9f-4807-9673-5b35f2f3a1e6",
    "Stages": [
      {
        "baseColorFactor": [
          0.115459003,
          0.499554008,
          0.627584994,
          1.01568604
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_op.png",
        "roughnessFactor": 0.899999976
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_stitch_color_red": {
    "name": "MG7KEN_stitch_color_red",
    "mapTo": "MG7KEN_stitch_color_red",
    "class": "Material",
    "persistentId": "8db41536-cefa-42fa-9189-ab5898930cf5",
    "Stages": [
      {
        "baseColorFactor": [
          0.549019992,
          0,
          0,
          1.01568604
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_op.png",
        "roughnessFactor": 0.899999976
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_stitch_color_red1": {
    "name": "MG7KEN_stitch_color_red1",
    "mapTo": "MG7KEN_stitch_color_red1",
    "class": "Material",
    "persistentId": "d5e54f35-bb04-4226-9089-c44ffd43b828",
    "Stages": [
      {
        "baseColorFactor": [
          0.342797011,
          0.170076996,
          0.170076996,
          1.01568604
        ],
        "baseColorMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch.png",
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_stitch_op.png",
        "roughnessFactor": 0.899999976
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_strel": {
    "name": "MG7KEN_strel",
    "mapTo": "MG7KEN_strel",
    "class": "Material",
    "persistentId": "5a43e90a-f51f-48e7-957c-a1c79b2e5eff",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/MG7KEN/txt/strel.png",
        "opacityMap": "/vehicles/MG7KEN/txt/strel_o.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "MG7KEN_svet_salon": {
    "name": "MG7KEN_svet_salon",
    "mapTo": "MG7KEN_svet_salon",
    "class": "Material",
    "persistentId": "a8f757eb-aff5-4a38-b997-56d814960ffe",
    "Stages": [
      {
        "emissiveFactor": [
          0,
          2.27450991,
          2.49803901
        ]
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_undercarriage": {
    "name": "MG7KEN_undercarriage",
    "mapTo": "MG7KEN_undercarriage",
    "class": "Material",
    "persistentId": "c6fa97ec-dded-4e25-bdb0-b7b137945252",
    "Stages": [
      {
        "baseColorFactor": [
          0.162065998,
          0.162065998,
          0.162065998,
          1
        ],
        "metallicFactor": 0.31099999,
        "roughnessFactor": 0.577000022
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_wheel_emblem": {
    "name": "MG7KEN_wheel_emblem",
    "mapTo": "MG7KEN_wheel_emblem",
    "class": "Material",
    "persistentId": "29a03deb-a3be-4954-b170-c0a4a4158b99",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "normalMap": "/vehicles/MG7KEN/txt/MG7KEN_wheel_emblem_n.png",
        "opacityMap": "/vehicles/MG7KEN/txt/MG7KEN_wheel_emblem.png",
        "roughnessFactor": 0.194000006
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "MG7KEN_yeloweng": {
    "name": "MG7KEN_yeloweng",
    "mapTo": "MG7KEN_yeloweng",
    "class": "Material",
    "persistentId": "d9194a8c-faff-48fb-885b-0efcdfb90c3e",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.788644016,
          0,
          1
        ],
        "metallicFactor": 0.521000028,
        "roughnessFactor": 0.867999971
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "bakesvetsalon": {
    "name": "bakesvetsalon",
    "mapTo": "bakesvetsalon",
    "class": "Material",
    "persistentId": "929ba78a-891a-4ba4-b25a-55019e162d67",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          0,
          0.779706001,
          1
        ],
        "emissiveMap": "/vehicles/MG7KEN/TXT/bakesvetsalon.png",
        "opacityMap": "/vehicles/MG7KEN/txt/bakesvetsalon.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  }
}